A new authenticator key for the console, while two-factor authentication is off (a platform role and a password, step-up level 2).
POST
/api/account/two-factor/setup
const url = 'https://example.com/api/account/two-factor/setup';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/account/two-factor/setupResponses
Section titled “Responses”OK
Media typeapplication/json
object
sharedKey
required
string
uri
required
string
Example generated
{ "sharedKey": "example", "uri": "example"}